View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010930CDashpublic2010-07-02 12:192011-12-22 16:56
ReporterFrançois Bertel 
Assigned ToJulien Jomier 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.6.4 
Target VersionFixed in Version1.9 
Summary0010930: 1.6.5: ctest/cdash report truncated names
DescriptionOn the VTK dashboard, on a build,

"François Bertel" is reported as "çois Bertel"
"Robert M. O'Bara" is reported as "Bara"
http://www.cdash.org/CDash/viewUpdate.php?buildid=652429 [^]

"Philippe Pébay" is reported as "ébay"
http://www.cdash.org/CDash/viewUpdate.php?buildid=630469 [^]

because of this issue, no email are sent in case of dashboard errors (config/build/test)
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0021404)
François Bertel (reporter)
2010-07-15 16:08

I don't know if I should open a different bug report for this one:

I wanted to thank Sébastien. gitweb displays it correctly:

http://vtk.org/gitweb?p=VTK.git;a=commit;h=13834d8d954497642085570b6d73d775dbfb90ab [^]

 but cdash displays:
http://www.cdash.org/CDash/viewUpdate.php?buildid=665882 [^]
S[NON-UTF-8-BYTE-0xE9]bastien
(0028056)
Julien Jomier (manager)
2011-12-22 16:56

Looks like this is fixed

- Issue History
Date Modified Username Field Change
2010-07-02 12:19 François Bertel New Issue
2010-07-15 16:08 François Bertel Note Added: 0021404
2011-12-22 16:55 Julien Jomier Assigned To => Julien Jomier
2011-12-22 16:55 Julien Jomier Status new => assigned
2011-12-22 16:56 Julien Jomier Note Added: 0028056
2011-12-22 16:56 Julien Jomier Status assigned => resolved
2011-12-22 16:56 Julien Jomier Fixed in Version => 1.9
2011-12-22 16:56 Julien Jomier Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker